locked
appv 4.6 sp2 client application run error RRS feed

  • Question

  • When I launch the application the following message appears

    The Application Virtualization Client could not launch LABS 1.0.

    This action is only valid for products that are currently installed.

    Error code: 4625DD4-1F701939-80070645

    ant ideas what the cause could be?

    Tuesday, February 5, 2013 11:21 AM

Answers

  • I ended up re-installing the client.

    We had upgraded the appv client using sccm from 4.6.0 to 4.6 sp2 on a small number of pc for testing.

    this is when we discovered that the application would not launch.

    • Proposed as answer by znack Tuesday, February 5, 2013 1:47 PM
    • Marked as answer by Aaron.ParkerModerator Tuesday, February 5, 2013 4:11 PM
    Tuesday, February 5, 2013 1:41 PM

All replies

  • Hello,

    Try to reinstall the app-v 4.6 sp2 client and then re-add the package


    Nicke Källén | The Knack| Twitter: @Znackattack

    Tuesday, February 5, 2013 1:33 PM
  • I ended up re-installing the client.

    We had upgraded the appv client using sccm from 4.6.0 to 4.6 sp2 on a small number of pc for testing.

    this is when we discovered that the application would not launch.

    • Proposed as answer by znack Tuesday, February 5, 2013 1:47 PM
    • Marked as answer by Aaron.ParkerModerator Tuesday, February 5, 2013 4:11 PM
    Tuesday, February 5, 2013 1:41 PM